CVE-2016-6834

medium

Tenable Plugins

View all (14 total)

IDNameProductFamilySeverity
196203RHEL 7 : qemu (Unpatched Vulnerability)NessusRed Hat Local Security Checks
critical
196166RHEL 6 : qemu (Unpatched Vulnerability)NessusRed Hat Local Security Checks
critical
135559EulerOS 2.0 SP3 : qemu-kvm (EulerOS-SA-2020-1430)NessusHuawei Local Security Checks
critical
131585EulerOS 2.0 SP2 : qemu-kvm (EulerOS-SA-2019-2431)NessusHuawei Local Security Checks
critical
119310Debian DLA-1599-1 : qemu security updateNessusDebian Local Security Checks
critical
104495SUSE SLES12 Security Update : qemu (SUSE-SU-2017:2969-1)NessusSuSE Local Security Checks
critical
104471SUSE SLES12 Security Update : qemu (SUSE-SU-2017:2946-1)NessusSuSE Local Security Checks
critical
94669Ubuntu 14.04 LTS / 16.04 LTS : QEMU vulnerabilities (USN-3125-1)NessusUbuntu Local Security Checks
critical
94269SUSE SLES12 Security Update : xen (SUSE-SU-2016:2533-1) (Bunker Buster)NessusSuSE Local Security Checks
critical
94038SUSE SLES11 Security Update : xen (SUSE-SU-2016:2507-1) (Bunker Buster)NessusSuSE Local Security Checks
high
94000openSUSE Security Update : xen (openSUSE-2016-1170) (Bunker Buster)NessusSuSE Local Security Checks
critical
93999openSUSE Security Update : xen (openSUSE-2016-1169) (Bunker Buster)NessusSuSE Local Security Checks
critical
93935SUSE SLED12 / SLES12 Security Update : xen (SUSE-SU-2016:2473-1) (Bunker Buster)NessusSuSE Local Security Checks
high
93697GLSA-201609-01 : QEMU: Multiple vulnerabilitiesNessusGentoo Local Security Checks
critical